easySDI - Feature #225
Support XML request for HTTP Post (Jobs).
10/08/2010 11:39 AM - Mérour Xavier

Status: New Start date: 10/08/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: MONITOR Estimated time: 0.00 hour

Target version:
Sponsor: Ergonomic impact:
Functional impact:

Description

For now we can only enter kvp for testing a query. We could extend this for posting xml request, for a CSW for instance.

History

#1 - 03/26/2014 10:34 PM - Magoni Bruno

- Project changed from MONITOR to easySDI
- Category deleted (Java serviet)

- Target version deleted (Future)

#2 - 06/24/2014 01:17 PM - Magoni Bruno
- Category set to MONITOR
